/* Generic Content */
body
{
  
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background:url(../images/bg.jpg) #e8e4d9;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
body.sfPageEditor
{
    background:url(../images/bg.jpg) #e8e4d9;
	background-repeat:repeat-x;
}


/* CSS Document */

body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	background:url(../images/bg.jpg) #e8e4d9;
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#container{
	width:1075px;
	margin:0px auto;
}
.topwrap{
	width:1046px;
	margin:0px auto;
	margin-top:6px;
	height: 194px;
	clear:both
}
.top{
	width:1024px;
	height:26px;
	margin:0px auto;
	clear:both
}
.topnav{
	color:#393d45;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	width:550px;
	height:19px;
	float:left;
	padding-left:5px;
	
	
}
.zoom{
	
	width:80px;
	height:18px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	color:#818181;
	padding-left:60px;
	margin-top:-10px;
	margin-right:-4px;
	
}
.mainnav{
	
	width:1013px;
	height:25px;
	margin:0 0 0 9px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	padding-left:3px;
}

.MainNavHeader{
 color: #0A8EE2;
 font-weight:bold;
 padding-left:10px;
 font-size:11pt;
}
    
.cid{
	width:1024px;
	height:26px;
	margin:0px auto;
	clear:both
}
.logo{
	background:url(../images/logo.png) 4px 0 no-repeat scroll;
	width:299px;
	height:103px;
	float:left;
	margin-top:30px;
}
.rightsocial{
	width:290px;
	float:right;
	margin-right:25px;
	padding-top:30px;
}
.search{
	/*background:url(../images/search.png);*/
	width:294px;
	height:22px;
	margin-bottom:45px;
}

.SearchBtn
{
    background:url(../images/searchgo.png);
    border:0;
    width:21px;
	height:21px;
}

.QuickLinksBtn
{
    background:url(../images/searchgo.png);
    border:0;
    width:21px;
	height:21px;
}

.SearchBox
{
    background:url(../images/SearchText.png);
    border:0;
    width:118px;
	height:22px;
}


.social{
	/*background:url(../images/social.png);*/
	width:130px;
	height:30px;
	float:right;
	margin-bottom:7px;
}
.banner{
	background:url(../images/banner.png);
	width:1072px;
	height:316px;
	margin:0px auto;
	clear:both;
}
.bodywrap{
	width:1024px;
   	padding-left:28px;
	clear:both;
	min-height: 457px;
}
.discover{
	background:#FFFFFF;
	width:224px;
	height:431px;
	float:left;
	margin-right:2px;
	padding:5px;
	padding-bottom:46px;
	margin: 10px 0px 20px 2px;
	-moz-box-shadow:1px 2px 14px #666;
	-webkit-box-shadow:1px 2px 14px #666;
	box-shadow:1px 2px 14px #666;
}

.Homediscover{
	background:#FFFFFF;
	width:446px;
	height:100%;
	float:left;
	margin-right:2px;
	padding:5px;
}

.discover a, links
{
    	text-decoration:none;
	color:#fff;
}
.discoverukzn{
    background: url("../images/events.jpg") no-repeat scroll 0 0 transparent;
    color: #838383;
    font-family: 'segoe ui',sans-serif;
    font-size: 15px;
    height: 25px;
    margin: 0px auto 15px;
    padding-left: 42px;
    padding-top: 1px;
    text-indent: 8px;
    width: 183px;
	border-bottom: #600 2px solid;
}
.student{
	background:url(../images/student-portal.png);
	width:190px;
	height:23px;
	margin:0px auto;
	padding:17px;
	margin-bottom:15px;
}
.staff{
	background:url(../images/staff-portal.png);
	width:190px;
	height:23px;
	margin:0px auto;
	padding:17px;
	margin-bottom:15px;
}
.allumni{
	background:url(../images/allumni.png);
	width:190px;
	height:23px;
	margin:0px auto;
	padding:17px;
	margin-bottom:15px;
}
.donate{
	background:url(../images/donate.png);
	width:190px;
	height:23px;
	margin:0px auto;
	padding:17px;
	margin-bottom:15px;
}
.explore{
	background:url(../images/explore-ukzn.png);
	width:190px;
	height:23px;
	margin:0px auto;
	padding:17px;
}

.events{
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 472px;
    margin-left: 7px;
    margin-top: 10px;
    padding: 5px 2px;
    width: 224px;
	-moz-box-shadow:1px 2px 14px #666;
	-webkit-box-shadow:1px 2px 14px #666;
	box-shadow:1px 2px 14px #666;
}
.eventsukzn{
	background:url("../images/events.jpg")no-repeat scroll 0 0 transparent;
    color: #838383;
    font-family: 'segoe ui',sans-serif;
    font-size: 15px;
    height: 25px;
    margin: 0px auto 15px;
    padding-left: 42px;
    padding-top: 1px;
    text-indent: 8px;
    width: 183px;
	border-bottom:#065285 2px solid;
}

@-moz-document url-prefix() { 
  .eventsukzn {
     padding-top:9px;
  }
}
@-moz-document url-prefix() { 
  .discoverukzn {
     padding-top:9px;
  }
}
.discoverukzn strong{
	display:inline;	
	
}
.first{
	width:224px;
}
.event1{
	width:224px;
	margin:0px auto;
	clear:both;
	margin-bottom:5px;
}
.event1date {
    color: #686868;
    float: left;
    font-size: 26px;
    margin: 0 5px 0 auto;
    padding-left: 10px;
    width: 40px;
}

.event1month {
    color: #686868;
    float: left;
    font-size: 10px;
    margin: 0 3px 0 -12px;
    width: 12px;
}
.event1body{
	width:152px;
	float:right;
	margin:0px auto;
	font-size:12px;
	color:#686868;
	font-weight:normal!important;
	margin-bottom:15px;
	
}
.event1hr{
	background:url(../images/eventline.jpg);
	width:224px;
	margin:0px auto;
	clear:both;
	height:1px
}
.second{
	width:224px;
	margin-top:10px;
}
.event2{
	width:224px;
	margin:0px auto;
	clear:both;
}
.event2date{
	width:40px;
	font-size:36px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event2month{
	width:18px;
	font-size:10px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event2body{
	width:152px;
	float:right;
	margin:0px auto;
	font-size:10px;
	color:#686868;
	margin-bottom:15px;
}
.event2hr{
	background:url(../images/eventline.jpg);
	width:224px;
	margin:0px auto;
	clear:both;
	height:1px
}
.third{
	width:224px;
	margin-top:10px;
}
.event3{
	width:224px;
	margin:0px auto;
	clear:both;
}
.event3date{
	width:40px;
	font-size:36px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event3month{
	width:18px;
	font-size:10px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event3body{
	width:152px;
	float:right;
	margin:0px auto;
	font-size:10px;
	color:#686868;
	margin-bottom:15px;
}
.event3hr{
	background:url(../images/eventline.jpg);
	width:224px;
	margin:0px auto;
	clear:both;
	height:1px
}
.fourth{
	width:224px;
	margin-top:10px;
}
.event4{
	width:224px;
	margin:0px auto;
	clear:both;
}
.event4date{
	width:40px;
	font-size:36px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event4month{
	width:18px;
	font-size:10px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event4body{
	width:152px;
	float:right;
	margin:0px auto;
	font-size:10px;
	color:#686868;
	margin-bottom:15px;
}
.event4hr{
	background:url(../images/eventline.jpg);
	width:224px;
	margin:0px auto;
	clear:both;
	height:1px
}
.fifth{
	width:224px;
	margin-top:10px;
}
.event5{
	width:224px;
	margin:0px auto;
	clear:both;
}
.event5date{
	width:40px;
	font-size:36px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event5month{
	width:18px;
	font-size:10px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event5body{
	width:152px;
	float:right;
	margin:0px auto;
	font-size:10px;
	color:#686868;
	margin-bottom:15px;
}
.event5hr{
	background:url(../images/eventline.jpg);
	width:224px;
	margin:0px auto;
	clear:both;
	height:1px
}
.sixth{
	width:224px;
	margin-top:10px;
}
.event6{
	width:224px;
	margin:0px auto;
	clear:both;
}
.event6date{
	width:40px;
	font-size:36px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event6month{
	width:18px;
	font-size:10px;
	margin:0px auto;
	float:left;
	margin-right:5px;
	color:#686868;
}
.event6body{
	width:152px;float:right;margin:0px auto;font-size:10px;color:#686868;margin-bottom:15px;
}
.news{
	background: none repeat scroll 0 0 #FFFFFF;
	float: right;
	height: 472px;
	margin-top: 10px;
	padding: 5px 2px;
	width: 541px;
	-moz-box-shadow:1px 2px 14px #666;
	-webkit-box-shadow:1px 2px 14px #666;
	box-shadow:1px 2px 14px #666;
}
.latestnews{
	background:url(../images/news.jpg);
	background-repeat:no-repeat;
	width:462px;
	height:33px;
	margin:5px auto 0px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-left:42px;
	padding-top:7px;
}



.bottom{
	background: white;
	background-repeat: 
	no-repeat;
	width: 1024px;
	height: 320px;
	margin-left: 30px !important;
	clear: both;
	margin: 20px 10px;
	-moz-box-shadow:    1px 2px 14px #666;
	-webkit-box-shadow: 1px 2px 14px #666;
	box-shadow:         1px 2px 14px #666;
}


.ann{
	background: white;
	background-repeat: 
	no-repeat;
	width: 1024px;
	height: 159px;
	margin-left: 30px !important;
	clear: both;
	margin: 20px 10px;
	-moz-box-shadow:    1px 2px 14px #666;
	-webkit-box-shadow: 1px 2px 14px #666;
	box-shadow:         1px 2px 14px #666;
}

.socialbottom{
	background:url(../images/highlight.jpg);
	background-repeat:no-repeat;
	width:1072px;
	height:320px;
	margin:0px auto;
	clear:both;
}
.ukznhighlight{
	width:984px;
	margin:0px auto;
}
.research{
	height:200px;
	width:468px;
	float:left;
	margin:0px auto;
}
.researchtop{
	width:465px;
	height:49px;
	margin:0 auto 20px;
	clear:both;
	border-bottom:#838383 solid 2px;
}
.anntop{
	width:970px;
	height:49px;
	
	clear:both;
	
}
.researchhighlight{
	padding:5px;
	float:left;
        width: 1015px;
}
.researchview{
	/*width:150px;*/
	padding:5px;
	float:right;
	margin-top:16px;
}
.researchbody{
	width:465px;
	margin-top:27px;
	clear:both;
	background-color:#f0f0f0;
	padding-top:20px;
}
.block1{
	width:149px;
	height:100px;
	margin:0px auto;
	margin-right:3px;
	float:left;
}
.block2{
	width:149px;
	height:100px;
	float:left;
}
.block3{
	width:149px;
	height:100px;
	float:right;
}
.highlightseparate{
	border-right: 1px dashed #b4b4b4;
	width:1px;
	height:312px;
	float:left;
	margin-left:8px;
}
.highlight{
	height:100px;
	width:493px;
	float:right;
}
.highlightop{
	width:465px;
	height:49px;
	margin:0 auto 12px;
	clear:both;
	border-bottom:#838383 solid 2px;
}
.highlightheading{
	height:35px;
	float:left;
	margin:-3px auto 12px;
	clear:both;
}
.highlightview{
	/*width:80px;*/
	padding:5px;
	float:right;
	margin-top:9px;
}
.highlightbody{
	background:none repeat scroll 0 0 #f0f0f0;
	width:465px;
	/*height:100px;*/
	margin:15px auto;
	clear:both;
	padding:15px;
	color:#FFFFFF;
	height:170px;
}

.highlightbody a, links
{
    	text-decoration:none;
	color:#333;
}

.highlightbody h4, a
{
	color:#FFFFFF;
}




.sf_pagerNumeric
{
    width:465px;
    padding-top:210px;
    height:170px;
    color:#FFFFFF;
}

.bottombg{
	background:url(../images/highlightbg.jpg);
	background-repeat:no-repeat;
	width:1072px;
	height:24px;
	margin:0px auto;
	clear:both;
}
.contact{
	background:url(../images/contactinfo.jpg) #bbc2c6;
	background-repeat:repeat-x;
	width:100%;
	height:189px;
	margin:0px auto;
	clear:both;
}
.contactinfo{

	width:990px;
	margin:0px auto;
	/*padding:15px;*/
	clear:both;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:2em;
}
.contactinfo h3{
	margin-top:10px;	
}
.one{
	width:182px;
	margin:0px auto;
	float:left;
	margin-right:4px;
}
.separate1{

	border-left:1px dashed #b4b4b4;
    float: left;
    height: 189px;
    margin-right: 23px;
    width: 4px;
}
.two{
	width:340px;
	margin:0px auto;
	float:left;
	margin-right:30px;
}
.separate2{
	border-left:1px dashed #b4b4b4;
    float: left;
    height: 189px;
    margin-right: 23px;
    width: 4px;
}
.three{
	width:230px;
	margin:0px auto;
	float:left;
	height:160px;
}
.separate3{
		border-left:1px dashed #b4b4b4;
    float: left;
    height: 189px;
    margin-right: 23px;
    width: 4px;
}
.four{
	width:110px;
	margin:0px auto;
	float:right;
}
 .footwrap{
	 background:url(../images/footwrap.jpg);
	 background-repeat:repeat-x;
	 width:100%;
	 height:58px;
	 margin:0px auto;
	 clear:both;

}
.footer{
	background:url(../images/footer.jpg);
	background-repeat:no-repeat;
	width:1072px;
	height:58px;
	margin:0px auto;
	font-color:#FFF;
	

}
.details{
	 width:468px;
	 height:30px;
	 margin:0px auto;
	 clear:both;
	 color:#ffffff;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:11px;
	 float:left;
	 margin-left:45px;
	 margin-top:10px;
 }
 .details a{
		color:#e0e0e0; 
 }
  .details a:hover{
		color:#C30; 
 }

h3{
	color:#6d1019;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
.contact h3{
   font-family: 'segoe ui',sans-serif;	
}
h2{
	color:#838383;
	   font-family: 'segoe ui',sans-serif;

}
a, links{
	text-decoration:none;
	color:#6d101a;
}
a:hover{
	text-decoration:none;
	color:#333;
}
		
	
.twtr-timeline
{

	height:320px;
	margin:0px auto;
	clear:both;
}

.twtr-join-conv a, links
{
    	text-decoration:none;
	color:#393D45;
}

.BodyContent{
	background:#FFF;
	width:749px;
	height:100%;
	float:right;
	padding:10px;
}

.bannerimage{
	width:1000px; 
	margin: 0px auto;
	height:173px; 
	float: right;
	clear:both;
	}

	
	.twtr-widget
	{
	    position:relative;font-size:12px!important;font-family:"lucida grande",lucida,tahoma,helvetica,arial,sans-serif!important;zoom:1;}
	.twtr-fullscreen{font-size:220%!important;}
	.twtr-fullscreen 
	.twtr-new-results{_display:none!important;}
	.twtr-inactive{display:none;}
	.twtr-widget a img{border:0!important;}
	.twtr-doc{overflow:hidden;width:100%;text-align:left;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}.twtr-bd{padding:0 1px;}
	.twtr-widget .twtr-tweet-wrap{padding:6px 8px;overflow:hidden;zoom:1;}
	.twtr-fullscreen .twtr-tweet-wrap{padding:20px;}
	.twtr-widget .twtr-tweet{border-bottom:1px dotted #ddd;overflow:hidden;zoom:1;}
	.twtr-widget-profile img.twtr-profile-img{display:block;float:left;width:31px;height:31px;border:0!important;}
	.twtr-widget h3,.twtr-widget h4,.twtr-widget p{margin:0!important;padding:0!important;line-height:1.2!important;width:auto!important;}
	.twtr-widget-profile h3,.twtr-widget-profile h4{margin:0 0 0 40px!important;}
	.twtr-widget h3{font-size:11px!important;font-weight:normal!important;}
	.twtr-widget h4{font-size:16px!important;}
	.twtr-widget em,.twtr-widget .twtr-new-results{font-size:9px;font-style:normal;display:block;margin-top:2px;zoom:1;}
	.twtr-widget .twtr-new-results{text-align:center;padding:3px;margin:0 auto -10px auto!important;display:block;position:relative;bottom:5px;line-height:.9;}.twtr-results-inner{line-height:1;font-size:100%;padding:4px 0;position:relative;bottom:-2px;width:40%;margin:0 auto;z-index:2;text-align:center;}.twtr-results-hr{width:100%;position:relative;z-index:1;height:1px;border-bottom:1px dotted #ddd;bottom:7px;background:none;overflow:hidden;}.twtr-new-results span{position:relative;z-index:3;top:-14px;display:block;font-size:9px!important;}.twtr-fullscreen .twtr-new-results span{font-size:24px!important;}.twtr-hd{padding:10px;position:relative;zoom:1;overflow:hidden;}.twtr-fullscreen .twtr-hd{height:0;padding:0;}.twtr-timeline{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;position:relative;overflow:hidden;z-index:2;height:225px;}.twtr-scroll .twtr-timeline{overflow-x:hidden;overflow-y:auto;}.twtr-widget .twtr-tweet:last-child{border-bottom-width:0;}.twtr-ft{position:relative;}.twtr-ft div{overflow:hidden;padding:10px;zoom:1;}.twtr-ft span{float:right;text-align:right;}.twtr-ft a{float:left;display:block;}.twtr-ft span a{float:none;}.twtr-avatar{width:40px;height:40px;float:left;overflow:hidden;display:block;}.twtr-fullscreen .twtr-avatar{width:80px;height:80px;}.twtr-img{height:25px;width:25px;}.twtr-img img{width:30px;height:30px;}.twtr-fullscreen .twtr-img img{width:72px;height:72px;}.twtr-fullscreen a.twtr-join-conv{display:none;}.twtr-tweet-text{margin-left:40px;}.twtr-fullscreen .twtr-tweet-text{margin-left:90px;}.twtr-doc a{text-decoration:none!important;}.twtr-doc a:hover{text-decoration:underline!important;}



	#featured{ 
	width:400px; 
	padding-right:250px; 
	position:relative; 
	border:5px solid #ccc; 
	height:250px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:400px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


/* Telephone Directory */

   .t_row 
        {
            padding:5px 0;
             height:35px;
        }
        .t_col 
        {
            float:left;
            display:block;
            padding:0 5px;
            text-align:left;
        }
        .t_col_nam 
        {
            width:200px;
        }
        .t_col_ext 
        {
            width:60px;
            color:#900;
        }
        .t_col_dep 
        {
            width:150px;
        }
        .t_col_bui 
        {
            width:200px;
        }
        .t_col_ema 
        {
            width:100px;
        }
        .t_header .t_col 
        {
            font-weight:bold;
            color:#000!important;
        }
        .progresspanel 
        {
            display:none;
            
        }
        .t_col a:link, .t_col a:visited
        {
            color:#000099;
            text-decoration:underline;
        }
        .t_col a:hover 
        {
            color:#FF0000;}
.readmoreSlider{
	color: #333333;
		font-family: arial;
		font-size: 11px;
		margin-left: 225px;
		position: absolute;
		top: 1px;
		z-index: 100;
	
}




.subscribeBTN {
font-size: 12px;
    margin: 0 0 0 89px;
    position: relative;
    top: -32px;
}




/*MENU STYLING */
.subscribeNewsletter{
	position:relative;
	top:10px;
}
					 
					 

.logolink{
    display:block;
    height:100px;
    width:300px;
}


.Cbutton{
   color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 8px;
    text-decoration: none;
    width: 174px;
	padding:13px 42px 27px 34px;
margin-left: -18px;
}
.Cbutton:hover{
   color: #333;

}



.redBtn{
    background: url("../images/buttonsSprite.png") repeat scroll 0 -17px transparent;

}
.orangeBtn{
 	background: url("../images/buttonsSprite.png") repeat scroll 0 -68px transparent;

}
.yellowBtn{
    background: url("../images/buttonsSprite.png") repeat scroll 0 -119px transparent;

}
.greenBtn{
   background: url("../images/buttonsSprite.png") repeat scroll 0 -169px transparent;

}
.blueBtn{
   background: url("../images/buttonsSprite.png") repeat scroll 0 -219px transparent;

}

.randomBtn{
   background: url("../images/AO2-Clear.jpg") 

}



.RadTabStrip_Office2010Black .rtsLI, .RadTabStrip_Office2010Black .rtsLink{
font:14px/26px "Segoe UI",Arial,sans-serif!important;	
}
.bannerimage .sfContentBlock {
background: none repeat scroll 0 0 transparent;
padding: 50px 0 0 1px;
color: #F0F0F0;
font-size: 33px;
letter-spacing: 1px;
position: relative;
font-family: 'segoe ui', sans-serif;
float: left;
margin-left: -42px;
}
#BannerHolder_C005 {
margin-top: -37px;
margin-left: 24px;
}
.sfimageWrp {
	position: relative;
	float:right;

}
#cphEvents_C014_pnHeadlines a{
	font-weight:normal!important;
	text-transform:titlecase!important;
}

.mailIcons{
    
    height: 12px;
    left: 935px;
    position: relative;
    top: 10px;
    width: 17px;
    z-index: 100;
	
}
.zoom{
	position:relative;
	margin-top:-3px;
	margin-right:23px;
}
.highlightbody{
	color:#333!important;
	
}
/* Main stylesheet */
.bannerimage .sfContentBlock img{
position: relative;
top: -120px; /* all browsers, of course */
left: 607px; /* all browsers, of course */
}
/* lte-ie-8.css, for IE8 and older */
.bannerimage .sfContentBlock img{
position: relative;
top: -180px; 
left: 607px;
}


.RadRotator_Default .rrClipRegion{
border: none!important;
}

.RadRotator_Default .rrClipRegion .rrItemsList{
float:left;
padding:0;
margin:0;
list-style:none;
text-align: center!important;
}

.rrButton.rrButtonRight {
background-position: 0 -20px;
margin-top: -10px;
right: -20px!important;
top: 50%;
}





.Cbuttononpage {
color: #CE0000;
display: block;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
height: 54px;
text-decoration: none;
width: 75px;
padding: 24px 40px 29px 33px;}

#ctl00_BodyContent_C027_ctl00_ctl00_tabStripControl {
	border-bottom:#3e473e 2px solid;
}
.rtsLevel{
	width:100%!important;
}
#BodyContent_C027{
	width:100%!important;
}
.home_tabs{
	font-size:14px;}